pdmaseberg

Core profile deprecated warnings only show with shader version 130

Discussion created by pdmaseberg on May 1, 2011
Latest reply on May 4, 2011 by frali

In linux if I create a opengl context 3.2 or greater with just the core profile enabled and then use a shader with deprecated stuff I only see warning messages if the shader version is 130. If I use 400 no deprecated warnings show up. I don't know if this is expected or not. 

Thanks

Outcomes